@font-face {
  font-family: "fc-icon"; /* Project id 4731468 */
  src: url('//at.alicdn.com/t/c/font_4731468_6f82rb9czvq.woff2?t=1738862062778') format('woff2'),
       url('//at.alicdn.com/t/c/font_4731468_6f82rb9czvq.woff?t=1738862062778') format('woff'),
       url('//at.alicdn.com/t/c/font_4731468_6f82rb9czvq.ttf?t=1738862062778') format('truetype');
}

.fc-icon {
  font-family: "fc-icon" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fc-icon-refresh:before {
  content: "\e60e";
}

.fc-icon-warning:before {
  content: "\e682";
}

.fc-icon-add:before {
  content: "\e641";
}

.fc-icon-open:before {
  content: "\e605";
}

.fc-icon-dateTime:before {
  content: "\e640";
}

.fc-icon-detail:before {
  content: "\e6ab";
}

.fc-icon-code:before {
  content: "\e84f";
}

.fc-icon-chevron-left:before {
  content: "\e603";
}

.fc-icon-chevron-right:before {
  content: "\e604";
}

.fc-icon-audio:before {
  content: "\e68a";
}

.fc-icon-gantt:before {
  content: "\e62f";
}

.fc-icon-chart:before {
  content: "\e666";
}

.fc-icon-barcode:before {
  content: "\e65a";
}

.fc-icon-qr-code:before {
  content: "\e8bb";
}

.fc-icon-at-sign:before {
  content: "\e726";
}

.fc-icon-sign:before {
  content: "\e6cb";
}

.fc-icon-wps:before {
  content: "\e6b2";
}

.fc-icon-music:before {
  content: "\e69f";
}

.fc-icon-video:before {
  content: "\e871";
}

.fc-icon-timeline:before {
  content: "\e70a";
}

.fc-icon-browser:before {
  content: "\e626";
}

.fc-icon-progress:before {
  content: "\e61c";
}

.fc-icon-table:before {
  content: "\e600";
}

.fc-icon-avatar:before {
  content: "\e60d";
}

.fc-icon-image:before {
  content: "\e8ba";
}

